PDA

Afficher la version complète : probleme d'installation du patch 1.4 pour heroes5 1.0



Epict
08/02/2007, 08h57
Bonjour,
j'ai la version 1.0 d'heroes 5. Je n'arrive pas à me connecter via ubi.com pour le mode multi joueur. Je souhaite donc télécharger le patch 1.4 pour y remedier. Le problème c'est qu'une fois le patch téléchargé, il ne veut pas l'installer car il me dit qu' heroes 5 n'est pas installé donc le patch n'a aucun effet.
Pourriez vous m'aider.
Merci. Epict

Epict
08/02/2007, 08h57
Bonjour,
j'ai la version 1.0 d'heroes 5. Je n'arrive pas à me connecter via ubi.com pour le mode multi joueur. Je souhaite donc télécharger le patch 1.4 pour y remedier. Le problème c'est qu'une fois le patch téléchargé, il ne veut pas l'installer car il me dit qu' heroes 5 n'est pas installé donc le patch n'a aucun effet.
Pourriez vous m'aider.
Merci. Epict

melianos
08/02/2007, 09h38
Tu es sûr d'avoir téléchargé la bonne version du patch ? (y a la version pour l'édition collector ou l'edition normale)

Sinon télécharge le patch 1.1, puis utilise la mise à jour (installée par le patch 1.1)

Epict
08/02/2007, 11h49
J'ai la version collector... donc j'ai télécharger le patch pour cette version mais ça ne marche pas. Je vais essayer avec le 1.1...
Je te tiens au courant. Merci

Epict
08/02/2007, 12h17
je viens d'installer le patch 1.1 ... et ça ne change rien. Quand je tente de me connecter sur ubi.com, il me redirige automatiquement vers le menu multi joueur. Que dois je faire? Installer le 1.4? Merci

Tolgerias
08/02/2007, 13h30
Une fois le patch 1.1 installé, tu as l'outil de mise à jour automatique dans le menu démarrer, qui va tout mettre à jour comme il faut.
Sinon pour la connection à UBI.com, tu as vérifié si ce n'est pas ton firewall qui bloque ?